﻿@model mysite.Models.letter

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
  
    <title>Delete</title>
  
</head>
<body>
    <h3>حذف نامه</h3>
    <div>
        <h4>برای ادامه تایید شود .</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Confirmative)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Confirmative)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.NamePart)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.NamePart)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.SendDate)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.SendDate)
            </dd>
    
           
    
        </dl>
    
        @using (Html.BeginForm()) {
            @Html.AntiForgeryToken()
    
            <div class="form-actions no-color">
                <input type="submit" value="حذف" class="btn btn-default" /> |
                @Html.ActionLink("انصراف", "Index","letters")
            </div>
        }
    </div>
</body>
</html>
